﻿@using SiteGuide.DAL.Models
@using SiteGuide.Service.Identifiers
@model EditsListViewModel

@{
	ViewData["Title"] = "Unclaimed reviews";
}

@*<h1>@ViewData["Title"]</h1>*@
@if (Model.Edits.Any())
{
	<h3>Unclaimed reviews</h3>
	<p>These edits have been submitted for review but haven't yet been claimed by a reviewer.</p>

	<partial name="_List" />
}
else
{
	<h3>There are currently no edit reviews for you to claim.</h3>
}
